/* rodi.css - uncoloured */
body {
  font-family: verdana,geneva,tahoma,arial,sans-serif;
}
.roVal {
  width: 780px;
  margin-left: auto;
  margin-right: auto;
  line-height: 0;
}
#container {
  min-width: 640px;
  width: 45em;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}
#containerW {
  min-width: 920px;
  width: 45em;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}
#containerM {
  width: 100%;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}
#roPage {
  margin: 8px 0 0 0;
}
.roAuto {
  margin-left: auto;
  margin-right: auto;
}
.roPix {
  line-height: 0;
}
.roText {
  text-align: left;
  margin-left: 5em;
  margin-right: 5em;
  line-height: 1.4;
}
.roWide {
  margin: 0.7em -5em;
  clear: both;
}
h1 {
  margin: 0 0 10px 0;
  font-family: georgia,garamond,'times new roman',serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 1.8em;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
h2 {
  border-bottom: 4px double #007788;
  margin: 0 0 15px;
  padding: 0 0 10px;
  font-family: verdana,geneva,tahoma,arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 0.8em;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
h3 {
  font-family: georgia,garamond,'times new roman',serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 1.1em;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
h4 {
  margin: 0em 0em 0.5em 0em;
  font-family: verdana,geneva,tahoma,arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 1em;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
h5 {
  margin: 0px;
  font-family: georgia,garamond,'times new roman',serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 1.1em;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
h6 {
  margin: 2.7em 0 2em;
  font-size: 1em;
  font-weight: bold;
}
#articleList h3 {
  margin: 25px 0 0;
  font-family: verdana,geneva,tahoma,arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 1em;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
#articleList p {
  margin: 0 0 20px;
}
.roNE {
  margin: 0px 0px 5px 0px;
  float: right;
  border: 0;
}
.roSW {
  margin: 3px 7px 0px 0px;
  float: left;
  border: 0;
}
.roFL0505 {
  margin: 0.5em 1em 0.5em -5em;
  float: left;
  clear: left;
}
.roFR0505 {
  margin: 0.5em -5em 0.5em 1em;
  float: right;
  clear: right;
}
.roFLb1 {
  margin: 0.5em 1px 0.5em -5em;
  float: left;
  clear: left;
}
.roFLb2 {
  margin: 0.5em 2px 0.5em -5em;
  float: left;
  clear: left;
}
.roFLb3 {
  margin: 0.5em 3px 0.5em -5em;
  float: left;
  clear: left;
}
.roFRb1 {
  margin: 0.5em -5em 0.5em 1px;
  float: right;
  clear: right;
}
.roFRb2 {
  margin: 0.5em -5em 0.5em 2px;
  float: right;
  clear: right;
}
.roFRb3 {
  margin: 0.5em -5em 0.5em 3px;
  float: right;
  clear: right;
}
.roFLc {
  margin: 0.5em 1em 0.5em 0em;
  float: left;
}
.roFRc {
  margin: 0.5em 0em 0.5em 1em;
  float: right;
}
.roSS {
  margin: 3px 7px 0px 0px;
}
.roCaption {
  font-size: 90%;
  line-height: 1.45;
  text-align: center;
}
.rpTableFL {
  border-collapse: collapse;
  border: 0px;
  border-spacing: 0px;
  float: left;
}
.rpTableFR {
  border-collapse: collapse;
  border: 0px;
  border-spacing: 0px;
  float: right;
}
.rpTd {
  border: medium none;
  margin: 0px;
  padding: 0px;
}
a.ronoOutline {
  outline: none;
}
.roButton {
  display: inline-block;
  background-repeat: no-repeat;
  width: 105px;
  height: 42px;
  text-align: left;
}
.roAuthor {
  display: inline-block;
  background-image: url('./roauthor.gif');
  background-repeat: no-repeat;
  width: 105px;
  height: 42px;
  text-align: left;
}
.roLuni {
  display: inline-block;
  background-image: url('./roluni.gif');
  background-repeat: no-repeat;
  width: 105px;
  height: 42px;
  text-align: left;
}
.roNext {
  display: inline-block;
  background-image: url('./ronext.gif');
  background-repeat: no-repeat;
  width: 105px;
  height: 42px;
  text-align: left;
}
.roHome {
  display: inline-block;
  background-image: url('/qc/site/rohome.png');
  background-repeat: no-repeat;
  width: 105px;
  height: 42px;
  text-align: left;
  font-size: 1.1em;
  font-family: georgia,garamond,'times new roman',serif;
}
/* end of rodi.css */
